Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2004374 - curl-7.79.0 is available
Summary: curl-7.79.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: curl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-15 07:13 UTC by Upstream Release Monitoring
Modified: 2021-11-03 01:10 UTC (History)
4 users (show)

Fixed In Version: curl-7.79.0-1.fc36 curl-7.79.1-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-03 01:10:50 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 7.79.0 (#2004374) (deleted)
2021-09-15 07:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-15 07:13:38 UTC
Latest upstream release: 7.79.0
Current version/release in rawhide: 7.78.0-3.fc35
URL: https://curl.se/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/381/

Comment 1 Upstream Release Monitoring 2021-09-15 07:13:46 UTC
Created attachment 1823194 [details]
[patch] Update to 7.79.0 (#2004374)

Comment 2 Upstream Release Monitoring 2021-09-15 07:55:46 UTC
the-new-hotness/release-monitoring.org's scratch build of curl-7.79.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=75710164

Comment 3 Kamil Dudka 2021-09-15 08:26:12 UTC
Fedora commit: https://src.fedoraproject.org/rpms/curl/c/d02617d3

Comment 4 Fedora Update System 2021-09-17 08:28:19 UTC
FEDORA-2021-7166a99f2c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7166a99f2c

Comment 5 Fedora Update System 2021-09-17 19:41:32 UTC
FEDORA-2021-7166a99f2c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7166a99f2c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7166a99f2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-22 18:48:00 UTC
FEDORA-2021-1d24845e93 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1d24845e93`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1d24845e93

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-02 15:41:36 UTC
FEDORA-2021-1d24845e93 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1d24845e93

Comment 8 Fedora Update System 2021-11-03 01:10:50 UTC
FEDORA-2021-1d24845e93 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.